Unverified Commit c1c31944 authored by Imran Iqbal's avatar Imran Iqbal
Browse files

chore(gemfile.lock): update to latest gem versions (2022-W06) [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/412
parent d71215bd
GIT
remote: https://gitlab.com/saltstack-formulas/infrastructure/inspec
revision: f70a1105c67988e97c1a90f3f612e48d2fe2fec9
revision: 76ec461092da3f08b0e8976df10db6ae687895ab
branch: ssf
specs:
inspec (4.55.6)
inspec (4.55.9)
cookstyle
faraday_middleware (>= 0.12.2, < 1.1)
inspec-core (= 4.55.6)
inspec-core (= 4.55.9)
mongo (= 2.13.2)
rake
train (~> 3.0)
train-aws (~> 0.2)
train-habitat (~> 0.1)
train-winrm (~> 0.2)
inspec-core (4.55.6)
inspec-core (4.55.9)
addressable (~> 2.4)
chef-telemetry (~> 1.0, >= 1.0.8)
faraday (>= 0.9.0, < 1.5)
......@@ -57,24 +57,24 @@ GEM
public_suffix (>= 2.0.2, < 5.0)
ast (2.4.2)
aws-eventstream (1.2.0)
aws-partitions (1.551.0)
aws-sdk-alexaforbusiness (1.54.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-partitions (1.553.0)
aws-sdk-alexaforbusiness (1.55.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-amplify (1.32.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-apigateway (1.73.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-apigateway (1.74.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-apigatewayv2 (1.40.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-apigatewayv2 (1.41.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-applicationautoscaling (1.51.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-athena (1.46.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-athena (1.48.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-autoscaling (1.63.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -82,41 +82,41 @@ GEM
aws-sdk-batch (1.47.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-budgets (1.45.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-budgets (1.46.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudformation (1.64.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudformation (1.65.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudfront (1.61.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudfront (1.62.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsm (1.37.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudhsm (1.38.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsmv2 (1.40.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudhsmv2 (1.41.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudtrail (1.45.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudtrail (1.46.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatch (1.60.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudwatch (1.61.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatchevents (1.46.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatchlogs (1.50.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-cloudwatchlogs (1.51.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-codecommit (1.49.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-codecommit (1.50.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-codedeploy (1.47.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-codedeploy (1.48.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-codepipeline (1.51.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-codepipeline (1.52.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-cognitoidentity (1.31.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -124,55 +124,55 @@ GEM
aws-sdk-cognitoidentityprovider (1.53.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-configservice (1.72.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-configservice (1.73.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-core (3.125.5)
aws-sdk-core (3.126.0)
aws-eventstream (~> 1, >= 1.0.2)
aws-partitions (~> 1, >= 1.525.0)
aws-sigv4 (~> 1.1)
jmespath (~> 1.0)
aws-sdk-costandusagereportservice (1.38.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-costandusagereportservice (1.39.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-databasemigrationservice (1.53.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-dynamodb (1.70.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-dynamodb (1.72.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.296.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-ec2 (1.298.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.52.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-ecr (1.53.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecrpublic (1.10.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-ecrpublic (1.11.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecs (1.94.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-ecs (1.95.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-efs (1.51.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-efs (1.52.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-eks (1.71.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-eks (1.72.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticache (1.70.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-elasticache (1.72.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticbeanstalk (1.49.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-elasticbeanstalk (1.50.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancing (1.38.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-elasticloadbalancing (1.39.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancingv2 (1.75.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-elasticloadbalancingv2 (1.76.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticsearchservice (1.62.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-elasticsearchservice (1.64.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-emr (1.53.0)
aws-sdk-core (~> 3, >= 3.121.2)
......@@ -180,38 +180,38 @@ GEM
aws-sdk-eventbridge (1.24.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-firehose (1.46.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-firehose (1.47.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-glue (1.88.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-guardduty (1.54.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-guardduty (1.55.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-iam (1.65.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-iam (1.66.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.47.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-kafka (1.48.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.39.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-kinesis (1.40.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-kms (1.53.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-kms (1.54.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-lambda (1.77.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-lambda (1.78.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-mq (1.40.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-networkfirewall (1.13.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-networkfirewall (1.14.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-networkmanager (1.20.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-networkmanager (1.21.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-organizations (1.59.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -219,23 +219,23 @@ GEM
aws-sdk-ram (1.26.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-rds (1.136.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-rds (1.138.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-redshift (1.76.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-redshift (1.77.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53 (1.60.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-route53 (1.61.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53domains (1.38.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-route53domains (1.39.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53resolver (1.35.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-route53resolver (1.36.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-s3 (1.111.3)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-s3 (1.112.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sdk-kms (~> 1)
aws-sigv4 (~> 1.4)
aws-sdk-s3control (1.43.0)
......@@ -244,8 +244,8 @@ GEM
aws-sdk-secretsmanager (1.46.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-securityhub (1.60.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-securityhub (1.61.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-servicecatalog (1.60.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -253,8 +253,8 @@ GEM
aws-sdk-ses (1.41.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-shield (1.46.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-shield (1.47.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-signer (1.32.0)
aws-sdk-core (~> 3, >= 3.120.0)
......@@ -262,17 +262,17 @@ GEM
aws-sdk-simpledb (1.29.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv2 (~> 1.0)
aws-sdk-sms (1.37.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-sms (1.38.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-sns (1.50.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-sns (1.51.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-sqs (1.49.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-sqs (1.50.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-ssm (1.128.0)
aws-sdk-core (~> 3, >= 3.125.0)
aws-sdk-ssm (1.129.0)
aws-sdk-core (~> 3, >= 3.126.0)
aws-sigv4 (~> 1.1)
aws-sdk-states (1.39.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -300,7 +300,7 @@ GEM
azure_mgmt_storage (0.23.0)
ms_rest_azure (~> 0.12.0)
bcrypt_pbkdf (1.1.0)
bson (4.14.0)
bson (4.14.1)
builder (3.2.4)
chef-config (17.9.42)
addressable
......@@ -316,8 +316,8 @@ GEM
concurrent-ruby
coderay (1.1.3)
concurrent-ruby (1.1.9)
cookstyle (7.31.1)
rubocop (= 1.25.0)
cookstyle (7.31.3)
rubocop (= 1.25.1)
declarative (0.0.20)
diff-lcs (1.5.0)
docker-api (2.2.0)
......@@ -327,7 +327,7 @@ GEM
unf (>= 0.0.5, < 1.0.0)
ed25519 (1.3.0)
erubi (1.10.0)
excon (0.90.0)
excon (0.91.0)
faraday (1.4.3)
faraday-em_http (~> 1.0)
faraday-em_synchrony (~> 1.0)
......@@ -463,7 +463,7 @@ GEM
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.10.0)
rspec-support (3.10.3)
rubocop (1.25.0)
rubocop (1.25.1)
parallel (~> 1.10)
parser (>= 3.1.0.0)
rainbow (>= 2.2.2, < 4.0)
......@@ -508,7 +508,7 @@ GEM
timeliness (0.3.10)
tomlrb (1.3.0)
trailblazer-option (0.1.2)
train (3.8.6)
train (3.8.7)
activesupport (>= 6.0.3.1)
azure_graph_rbac (~> 0.16)
azure_mgmt_key_vault (~> 0.17)
......@@ -519,7 +519,7 @@ GEM
google-api-client (>= 0.23.9, <= 0.52.0)
googleauth (>= 0.6.6, <= 0.14.0)
inifile (~> 3.0)
train-core (= 3.8.6)
train-core (= 3.8.7)
train-winrm (~> 0.2)
train-aws (0.2.24)
aws-sdk-alexaforbusiness (~> 1.0)
......@@ -597,7 +597,7 @@ GEM
aws-sdk-synthetics (~> 1.19.0)
aws-sdk-transfer (>= 1.26, < 1.35)
aws-sdk-waf (~> 1.43.0)
train-core (3.8.6)
train-core (3.8.7)
addressable (~> 2.5)
ffi (!= 1.13.0)
json (>= 1.8, < 3.0)
......@@ -662,7 +662,7 @@ DEPENDENCIES
inspec!
kitchen-docker!
kitchen-inspec (>= 2.5.0)
kitchen-salt (>= 0.6.3)
kitchen-salt (>= 0.7.2)
BUNDLED WITH
2.1.2
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment